Subject: copper patina

From: [email-masked] (Michael Sobieck)
Date: 23 Feb 1995 23:05:36 -0800

I would like to find out about a coppper patina using amonia.  
I've read that the Roycroft shop used a patina technique that 
required exposing the copper to amonia fumes.  Does anyone out 
there know how this is done, what type of amonia, and any other 
technical details?  Thanks in advance.

---

From: [email-masked] (ROMEUG)
Date: 28 Feb 1995 23:40:41 -0500

a salt water or vinegar solution sprayed on the metal and sealed with an
open container of ammonia will produce a blue patina.  i have enclosed it
in tupperware and garbage bags according to the size of the piece.  the
fumes wills react with the solution.
gabriel